var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=33;mapaut[1]=77;
maped[0]=16;maped[1]=19;
mapmak[0]=17;
mapclose[0]=53;mapclose[1]=57;mapclose[2]=58;mapclose[3]=59;mapclose[4]=60;mapclose[5]=61;mapclose[6]=101;mapclose[7]=146;mapclose[8]=149;